Subject: Re: Invalid Page Fault from cpp, cc, as, & collect
From: Earnie Boyd <[email-masked]>
To: %FULL_NAME% <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 13 Oct 1999 20:26:49 -0700 (PDT)

--- %FULL_NAME% <[email-masked]> wrote:
> I've looked through the cygwin FAQs and searched the mail archives, but not
> found any information about a problem like this.
> 
> I'm trying to compile a very simple C program (copy end of this
> message) with cygwin's gcc under windows 95.  On my home system it
> works fine, but on my system here at work, it fails with the following
> series of error messages.
> 
> Interestingly, the first part of each message, "XXX caused an invalid
> page fault in module YYY.DLL at 0157:nnnnnnnn", is a message that I
> get a lot on my system here at work and never get at home.  Usually,
> "XXX" is "EXPLORER" (windows Explorer, not internet explorer) and
> "YYY" is "COMCTL32", and the "0157" is always the same.  The tech.
> support group here has been no help at all.
> 
-8<-
>  
> Any light you can shed on this (mail to "[email-masked]")
> will be most gratefully appreciated!
-8<-

What versions of w95 are on each different system?  Which filesystem FAT16 or
FAT32?  What versions of the cygwin1.dll are you using (uname -a)?  Do you have
the USB patches installed?  Have you read my webpage yet?

=====
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]